## python-fastbencode 0.0.5

=== debian/changelog ===
python-fastbencode (0.0.5-1build1) jammy; urgency=medium

  * No-change rebuild with Python 3.10 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 16 Mar 2022 23:05:15 +0000

python-fastbencode (0.0.5-1) unstable; urgency=low

  * Initial release. Closes: #992464

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 19 Aug 2021 00:02:48 -0000
