=== debian/control ===
Rules-Requires-Root: no
Standards-Version: 4.5.1
Build-Depends: debhelper-compat (= 13), dh-sequence-python3, python3-all-dev, cython3, python3-setuptools
Testsuite: autopkgtest-pkg-python
Source: python-fastbencode
Priority: optional
Section: python
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Jelmer Vernooĳ <jelmer@debian.org>
Vcs-Git: https://salsa.debian.org/python-team/packages/python-fastbencode.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-fastbencode
Homepage: https://github.com/breezy-team/fastbencode

Package: python3-fastbencode
Depends: ${python3:Depends}, ${misc:Depends}, ${shlibs:Depends}
Architecture: any
Description: Fast bencode implementation
 Fast Python implementation of the bencode serialization
 mechanism used by the BitTorrent protocol and others.
