## python-fastbencode 0.3.7

=== debian/changelog ===
python-fastbencode (0.3.7-1) unstable; urgency=medium

  * New upstream release.
   + Migrates away from cython. Closes: #1119765

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 04 Nov 2025 10:04:23 +0000
