=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Rules-Requires-Root: no
 Standards-Version: 4.5.1
-Build-Depends: debhelper-compat (= 13), dh-sequence-python3, python3-all-dev, cython3, python3-setuptools
+Build-Depends: debhelper-compat (= 13), dh-sequence-python3, python3-all-dev, cython3, python3-setuptools, cargo:native, libstd-rust-dev, rustc:native, librust-pyo3+default-dev (<< 0.27-~~), librust-pyo3+default-dev (>= 0.25-~~), librust-pyo3+extension-module-dev (<< 0.27-~~), librust-pyo3+extension-module-dev (>= 0.25-~~)
 Testsuite: autopkgtest-pkg-python
 Source: python-fastbencode
 Priority: optional
