=== debian/rules ===
#!/usr/bin/make -f

export CARGO_HOME=$(shell pwd)/debian/cargo_home

%:
	dh $@ --buildsystem=pybuild

update-deps:
	# this required python3-debmutate
	update-rust-deps --exclude-local-crates \
		--drop-unreferenced

override_dh_auto_clean:
	-mv Cargo.lock.bak Cargo.lock || true
	dh_auto_clean

override_dh_auto_build:
	-mv Cargo.lock Cargo.lock.bak || true
	dh_auto_build
