## python-fastbencode 0.3.8

=== debian/changelog ===
python-fastbencode (0.3.8-1) unstable; urgency=medium

  * New upstream release.
   + Fix compatibility with newer PyO3 0.27. Closes: #1122000

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 07 Dec 2025 04:20:21 +0000

python-fastbencode (0.3.7-2) unstable; urgency=medium

  * Add missing build-dependency on python3-setuptools-rust. Closes: #1120252

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 11 Nov 2025 02:13:39 +0000
