=== debian/control ===
Rules-Requires-Root: no
Standards-Version: 4.5.1
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               cargo:native,
               cython3,
               librust-pyo3-0.27+default-dev,
               librust-pyo3-0.27+extension-module-dev,
               libstd-rust-dev,
               python3-all-dev,
               python3-setuptools,
               python3-setuptools-rust,
               rustc:native
Testsuite: autopkgtest-pkg-python
Source: python-fastbencode
Priority: optional
Section: python
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Jelmer Vernooĳ <jelmer@debian.org>
Vcs-Git: https://salsa.debian.org/python-team/packages/python-fastbencode.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-fastbencode
Homepage: https://github.com/breezy-team/fastbencode

Package: python3-fastbencode
Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
Architecture: any
Description: Fast bencode implementation
 Fast Python implementation of the bencode serialization
 mechanism used by the BitTorrent protocol and others.
